About my Ubuntu Build (ExTiX) from 161203 for Intel Compute Sticks with LXQt 0.10.0 and kernel 4.8.0-26-exton-IntelAtom

News 181020
Today I was about to make a new version of my ExTiX Build from 161203. I quickly learned that it isn’t necessary. It turns out that full support for the Intel Compute Stick is included in all kernels from version 4.11 until today’s releases (4.18). Kernel 4.8.0-26-exton-IntelAtom (which was used in my build from 161203) was patched – see my INFO site. Without patches it wouldn’t have worked. Today any Linux system can run on the stick. At least all Ubuntu versions from which I have experience. This means (of course) that all ExTiX flavors can run on the stick. The only thing to think about is that the Grub boot line has to be somewhat special – see my INFO site. Those of you who have installed ExTiX Build 161203 can just upgrade the system from 16.10 to 18.04.1 LTS and then install a new kernel. For example “my” Ubuntu kernel 4.18.12-exton, which you can download. First open /etc/apt/sources.list with Leafpad and replace all instances of yakkety with bionic. Then run the command sudo apt update. After that you can upgrade the whole system using Synaptic. I have done it myself today so I know it works.

READ MORE…

Leave a Reply

Your email address will not be published. Required fields are marked *

Solve : *
5 × 12 =